t0 	{font-size:12pt;
	color:#8F8F8F;
	font-family:Bookman Old Style;
	font-weight:normal;
	font-style:italic;
	}
tx 	{font-size:11pt;
	color:#aa0082;
  /*color:#8d5575;*/
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:italic;
	}

ts 	{font-size:10pt;
	color:#000000;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	}

tsw 	{font-size:10pt;
	color:#ffffff;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	}

tsg 	{font-size:10pt;
	color:#707070;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	}

tsv 	{font-size:10pt;
	color:#aa0082;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	}

tsv0 	{font-size:10pt;
	color:#b0b0b0;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	} /*inaktiv */

t1k 	{font-size:12pt;
	color:#000000;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-style:italic;
	}


t1 	{font-size:10pt;
	color:#000000;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	}

t2	{font-size:14pt;
	color:#000000;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	}

t3 	{font-size:14pt;
	color:#aa0082;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:bold;
	}

t4 	{font-size:12pt;
	color:#FFFFFF;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:bold;
	}

t8ul 	{font-size:12pt;
	color:#aa0082;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	/*#text-decoration:underline;*/
	}

t10ul 	{font-size:12pt;
	color:#aa0082;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:bold;
	/*#text-decoration:underline;*/
	}

t12v	{font-size:12pt;
	color:#aa0082;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	}

t12w 	{font-size:12pt;
	color:#ffffff;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	}


t5 	{font-size:16pt;
	color:#000000;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:bold;
	}
t5v 	{font-size:16pt;
	color:#aa0082;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	}
t5w 	{font-size:16pt;
	color:#ffffff;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	}

tLogo1 	{font-size:28pt;
	color:#a0a0a0;
	font-family:Yu Gothic UI Semibold;
	font-weight:normal;
	}
tLogo2 	{font-size:20pt;
	color:#a0a0a0;
	font-family:Yu Gothic UI Semibold;
	font-weight:normal;
	}
tLogoName 	{font-size:16pt;
	color:#aa0082;
	font-family:Yu Gothic UI Semilight;
	font-weight:normal;
	}

th 	{font-size:12pt;
	color:#000000;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:bold;
	/*background:#FFFFFF;*/
	}

t6 	{font-size:18pt;
	color:#FFFFFF;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:bold;
	}
t8 	{font-size:8pt;
	color:#FFFFFF;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	}
t7 	{font-size:7pt;
	color:#505050;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	}

t10 	{font-size:28pt;
	color:#a0a0a0;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	}
t9 	{font-size:20pt;
	color:#a0a0a0;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	}

t10a 	{font-size:18pt;
	color:#707070;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:bold;
	}

t11 	{font-size:12pt;
	color:#aa0082;
  /*color:#8d5575;*/
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	}
t12 	{font-size:12pt;
	color:#aa0082;
  /*color:#8d5575;*/
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	}
t12km 	{font-size:12pt;
	color:#8d5575;
  /*color:#8d5575;*/
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	}

div.content	{
		hight:700px;
		overflow-y: auto;
		with: 100%;
		}

div.content thead th {
			position:relative;
		}



nav ul {
    font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size:11pt;
    text-align: center;
    /* weitere Angaben */
background-color: #ff6060;
}
 
nav li {
    display: inline-block;
    float: left;
    position: relative;
background-color: #707070;
}
 
nav ul li {
    display: inline-block;
    float: left;
    position: relative;
background-color: #aaaaaa;
}

nav a, nav span {
    display: block;
  /* width: 80%;*/
	 width: 10em;
    /* weitere Angaben */
}

nav ul ul ul {
  margin: 0; 
  padding: 0;
  position: relative;
  text-align: left;
  top: 0em; 
  left: +0.8em;
  font: 0/0 serif;/* Unternavigation ausblenden */
  z-index: -1;
}

nav ul ul {
  margin: 0; 
  padding: 0;
  position: absolute;
  text-align: left;
  top: 2em; 
  left: +0.0em;
  font: 0/0 serif;/* Unternavigation ausblenden */
  z-index: -1;
}
 
nav ul li:hover ul {
  font: inherit;
  z-index: auto;   /*  Unternavigation einblenden */

}

nav ul ul li:hover ul {
font-family: verdana, Tahoma, Arial, Helvetica, sans-serif;
  font: inherit;
  z-index: auto;   /*  Unternavigation einblenden */

}




 /*
nav ul ul {
  position: absolute;
  #top: 2.7em; 
  left: 0.4em;

}
 */

nav ul ul li {
  float: none;
  display: block;
}

nav ul ul ul li {
  float: none;
  display: block;
}

nav a {
  display: block;
  padding: 0.4em;
  text-decoration: none; 
  font-weight: normal;
  border: 0px solid #505050;
  border-radius: 10px;
  #box-shadow: 0 -10px 5px #e0e0e0 inset;
  #color: #aa0082; 
  #color: #b6d66b; 
 color: #ffffff; 
/*background-color: #707070;*/
background-color: #aaaaaa;
  /*background-color: #EEECE1;*/
}
 
nav a:focus,
nav a:hover {
/*padding: 0.6em;*/
  color:#ffffff;
  /*color:#8d5575;*/
  font-weight: normal;
  /*background-color: #b6d66b;*/
  background-color: #aa0082;
  border-color: #FFFFFF;
	z-index: 2000;
}


div {
	    width: 100%;
	    height: 100%;
	    margin: 0px;
	    position: relative;
	    padding-top: 0px;
 		padding-left: 0%;
 		padding-right: 0%;
	    background-color: #ffffff;}
 
       #one   {
	    box-shadow: -10px 10px 15px 5px #a0a0a0, 10px -10px 20px #ccc inset;}
       #oneOhneShadow   {
	    }
 
       #two   {
            box-shadow: 5px 5px 25px 0px #a0a0a0;}
	#twoTop   {
            	box-shadow: 5px 5px 25px 0px #a0a0a0;
z-index: 1900;
		}
 
       #three {
           box-shadow: 10px -10px 10px #ccc inset, 10px 10px #aaa;}
 
       #four {
          box-shadow: 0 175px #eed inset, 0 0 0 5px red inset;}

table.footer
 	{font-size:10pt;
	color:#ffffff;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	}

table.footer a 
{
color:#ffffff;
#color:#000000;
font-size:10pt;
text-decoration:none;
}

table.footer a:focus,
table.footer a:hover
{
position: relative;
#color:#b6d66b;
color:#aa0082;
left: 0px;
font-size:10pt;
/*background-color:#a0a0a0;*/
}

table.toplinks
 	{font-size:10pt;
	color:#ffffff;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	}

table.toplinks a 
{
color:#ffffff;
#color:#000000;
font-size:12pt;
text-decoration:none;
}

table.toplinks a:focus,
table.toplinks a:hover
{
position: relative;
color:#a0a0a0;
#color:#aa0082;
left: 0px;
font-size:12pt;
/*background-color:#a0a0a0;*/
}

td.quicklink
 	{font-size:10pt;
	color:#aa0082;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	}

td.quicklink a 
{
color:#aa0082;
text-decoration:none;
}

td.quicklink a:focus,
td.quicklink a:hover
{
position: relative;
color:#ffffff;
left: 0px;
/*font-size:9pt;*/
background-color:#b6d66b;*/
}
div.quicklink2 {
	font-size:10pt;
	color:#aa0082;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	}
div.quicklink2 a 
{
color:#aa0082;
text-decoration:none;
}

div.quicklink2 a:focus,
div.quicklink2 a:hover
{
position: relative;
color:#ffffff;
left: 0px;
/*font-size:9pt;*/
background-color:#b6d66b;
}